import { PosttypepipePipe } from './posttypepipe.pipe';

describe('PosttypepipePipe', () => {
  it('create an instance', () => {
    const pipe = new PosttypepipePipe();
    expect(pipe).toBeTruthy();
  });
});
